.sv-cookies-agreement-container {
    position: fixed;
    left: 10px;
    bottom: 10px;
    background-color: #ffffff;
    box-shadow: 0 0 5px rgb(0 0 0);
    opacity: 1;
    transition: .2s;
    z-index: 999;
    width: 330px;
    max-width: calc(100% - 20px);
    border-radius: 6px;
}

.sv-cookies-agreement {
    display: flex;
    flex-direction: column;
    padding: 15px 10px;
    align-items: center;
}

.sv-cookies-agreement__text {
    text-align: center;
    max-width: 100%;
}

.sv-cookies-agreement__button {
    width: 100%;
}

.sv-cookies-agreement__button input[type="button"] {
    border: none;
    background-color: #166e27;
    cursor: pointer;
    margin: 15px auto 0;
    padding: 10px 20px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    width: 200px;
    max-width: 100%;
    transition: background-color .3s ease, opacity .3s ease;
}

.sv-cookies-agreement__text h6 {
    font-size: 14px;
    margin: 0;
    color: #515151;
}

.sv-cookies-agreement__text p {
    font-size: 12px;
}

.sv-cookies-agreement__text a {
    color: #515151;
    text-decoration: underline;
}

.sv-deactivated {
    pointer-events: none;
    user-select: none;
    opacity: 0 !important;
}